  <div>
    <div class="waiting">
      <mat-spinner></mat-spinner>
      <h4> Merci de patienter, vous êtes en attente pour jouer une partie en mode multijoueurs.</h4>
      <button mat-raised-button class="button" (click)="restartGame()"> Annuler </button>
    </div>
  </div>
  